Debian Bug report logs - #712539
ITP: encuentro -- Access the content of the Encuentro channel, and others

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Maximiliano Curia <maxy@debian.org>

Date: Sun, 16 Jun 2013 23:00:02 UTC

Owned by: Maximiliano Curia <maxy@debian.org>

Severity: wishlist

Fixed in version encuentro/1.0-1

Done: Maximiliano Curia <maxy@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#712539; Package wnpp. (Sun, 16 Jun 2013 23:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maximiliano Curia <maxy@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 16 Jun 2013 23:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Maximiliano Curia <maxy@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: encuentro -- Access the content of the Encuentro channel, and others
Date: Mon, 17 Jun 2013 00:57:34 +0200
Package: wnpp
Severity: wishlist
Owner: Maximiliano Curia <maxy@debian.org>

* Package name    : encuentro
  Version         : 1.0
  Upstream Author : Facundo Batista <facundo@taniquetil.com.ar>
* URL             : http://encuentro.taniquetil.com.ar/
* License         : GPL-3
  Programming Lang: Python
  Description     : Access the content of the Encuentro channel, and others

Encuentro is a small program that allows you to search, download and watch
videos from the Encuentro argentinian channel. Since the content of the
channel is completely in Spanish, so is this program.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Maximiliano Curia <maxy@debian.org>:
Bug#712539; Package wnpp. (Mon, 17 Jun 2013 17:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to thomas@koch.ro:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Maximiliano Curia <maxy@debian.org>. (Mon, 17 Jun 2013 17:18:04 GMT) Full text and rfc822 format available.

Message #10 received at 712539@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: debian-devel@lists.debian.org, Maximiliano Curia <maxy@debian.org>, 712539@bugs.debian.org
Subject: Re: Bug#712539: ITP: encuentro -- Access the content of the Encuentro channel, and others
Date: Mon, 17 Jun 2013 19:14:38 +0200
On Monday, June 17, 2013 12:57:34 AM Maximiliano Curia wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Maximiliano Curia <maxy@debian.org>
> 
> * Package name    : encuentro
>   Version         : 1.0
>   Upstream Author : Facundo Batista <facundo@taniquetil.com.ar>
> * URL             : http://encuentro.taniquetil.com.ar/
> * License         : GPL-3
>   Programming Lang: Python
>   Description     : Access the content of the Encuentro channel, and others
> 
> Encuentro is a small program that allows you to search, download and watch
> videos from the Encuentro argentinian channel. Since the content of the
> channel is completely in Spanish, so is this program.

We already have a few video download programs in the archive. Maybe upstream 
could be convinced to contribute to the upstream of one of the following 
packages instead of writing its own program:
cclive, clive, get-flash-videos, nomnom, youtube-dl, nicovideo-dl, get-iplayer, 
mediathekview

Regards,

Thomas Koch, http://www.koch.ro



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Jun 2013 20:06:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Maximiliano Curia <maxy@debian.org>:
Bug#712539; Package wnpp. (Mon, 17 Jun 2013 20:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maximiliano Curia <maxy@gnuservers.com.ar>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Maximiliano Curia <maxy@debian.org>. (Mon, 17 Jun 2013 20:33:04 GMT) Full text and rfc822 format available.

Message #17 received at 712539@bugs.debian.org (full text, mbox):

From: Maximiliano Curia <maxy@gnuservers.com.ar>
To: thomas@koch.ro, 712539@bugs.debian.org
Subject: Re: Bug#712539: ITP: encuentro -- Access the content of the Encuentro channel, and others
Date: Mon, 17 Jun 2013 22:29:08 +0200
¡Hola thomas!

El Monday, June 17, 2013 a las 19:14 escribiste:
> On Monday, June 17, 2013 12:57:34 AM Maximiliano Curia wrote:
> > * Package name    : encuentro
> >   Version         : 1.0
> >   Description     : Access the content of the Encuentro channel, and
> >   others

> We already have a few video download programs in the archive. Maybe upstream
> could be convinced to contribute to the upstream of one of the following
> packages instead of writing its own program:
> cclive, clive, get-flash-videos, nomnom, youtube-dl, nicovideo-dl,
> get-iplayer, mediathekview

Most of them are are command line downloaders. encuentro is closer to miro, 
but instead of regular podcast the "conectate" network uses its own 
distribution protocol.

By looking at the packages' descriptions mediathekview is specific to the 
German public internet television, encuentro would be a similar thing but for 
Argentinian public television.

-- 
"Email is a wonderful thing for people whose role in life is to be on top of
things. But not for me; my role is to be on the bottom of things. What I do
takes long hours of studying and uninterruptible concentration."
-- Donald Knuth
Saludos /\/\ /\ >< `/




Reply sent to Maximiliano Curia <maxy@debian.org>:
You have taken responsibility. (Wed, 07 Aug 2013 00:03:42 GMT) Full text and rfc822 format available.

Notification sent to Maximiliano Curia <maxy@debian.org>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 00:03:42 GMT) Full text and rfc822 format available.

Message #22 received at 712539-close@bugs.debian.org (full text, mbox):

From: Maximiliano Curia <maxy@debian.org>
To: 712539-close@bugs.debian.org
Subject: Bug#712539: fixed in encuentro 1.0-1
Date: Wed, 07 Aug 2013 00:00:32 +0000
Source: encuentro
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
encuentro, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712539@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Maximiliano Curia <maxy@debian.org> (supplier of updated encuentro package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 17 Jun 2013 01:04:08 +0200
Source: encuentro
Binary: encuentro
Architecture: source all
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: Maximiliano Curia <maxy@debian.org>
Changed-By: Maximiliano Curia <maxy@debian.org>
Description: 
 encuentro  - Access the content of the Encuentro channel, and others
Closes: 712539
Changes: 
 encuentro (1.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #712539)
Checksums-Sha1: 
 028703e5c733a94e0bcfe3e83d03467625160fd1 1706 encuentro_1.0-1.dsc
 b6c1d2abd58bc68140f3a8a818c7749a88c63fb7 64788 encuentro_1.0.orig.tar.gz
 fd5f1436756cd29e2a652afcb5b7041759060e6f 5661 encuentro_1.0-1.debian.tar.gz
 f5c5effb7bf793a3d52d4ad89b26bc83a8faed7e 54972 encuentro_1.0-1_all.deb
Checksums-Sha256: 
 8ae59d421df0c9601acb901e1c68776f8784bdd54bc9db541048a5d7190bb237 1706 encuentro_1.0-1.dsc
 846768e322eddef7bdd33d956f735cc7b6dc595ba1f98357d0bcce3736792129 64788 encuentro_1.0.orig.tar.gz
 8495ca30c043aac059e9fdbccea5602ead97bb126ff04e56baf2394c6dc23235 5661 encuentro_1.0-1.debian.tar.gz
 80610f5be1834d59649bbc453c15ed78b2f872a90343bb1a96ad58f133a81d97 54972 encuentro_1.0-1_all.deb
Files: 
 33ab15adcb7da731bb5a5f21be5da2b8 1706 python extra encuentro_1.0-1.dsc
 dbfe05af469d6789821a1dbea3d58035 64788 python extra encuentro_1.0.orig.tar.gz
 1a1ff3813e76083f7f76023959e11b4e 5661 python extra encuentro_1.0-1.debian.tar.gz
 a50db2169bc74bde877ec3fc1f35aeb9 54972 python extra encuentro_1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRvvqpAAoJEMcZdpmymyMqDqAP/iUog7hhmqkAkG1AK2QQvHLe
Hdx+EI3Ak9irkpAdftOIO2+nzvjlx4qijGconfVmktFDFDh8ju695y7UQYY8DYN4
qwdePDxlMt+fnn2jEXqUbRIP0vceygnE5936BLewtaiH0JUV/xkfd0iwArgNv2KJ
Fnt24IdMmMqflk7rPXPvsWtQZGMBKdcETqJveQQqthjDNEiVeQpPM8WeDdMEg5U8
HYmQEDvDLtu/Xo7fOufBxvdK1D3ut31wpLMXW+ZYkfGv11NtqEKklBiAJV5mkcPz
zzaGZWoITGEkolWCx1rv2dno6GrvZSkwC8VN8kUM4zojFcGH7/EyMBFInWFPA6MV
kGkrVk1fGTuKsDFENfuDQvHmPJHTIdfRdSKMqt75dbOFtIMHMYVjc4Tgdbajwuoe
Y+gkScHAw+xlB/yMv2Ka/MYvoaXEK6qxAjXduFfZR/keatXGNh2GSOwuS56gBoSh
duThuZvki0EOsXU8bZyQMgd0u/l5Frm9PhKV/igsgGSnPoZtaiWRdf52yUEGdY5W
yeMcaIG4CLxuuy/vKkLpH2951WXmJscN2AyaSxoUxkLaLJlNCfDGDEYJn5LAessZ
dJ+3zGEHaSeJE3VMisw7UlYELUZujhBqjL9nmgSTzR0Y4LCfaFvxGlvk1NAtriEN
ucj23eD3dFJtNmq5kjRV
=gy8v
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:29:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 09:51:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.